Subject: Utilities are slow--am I missing something?
From: [email-masked] (john jones)

22 Oct 1997 07:00:57 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>

I just set up Bash on my machine.  I have info working, and less, and the
vi history config.  This is a great shell, but for some reason the utilities are
WAY slow, or at least 'ls' is.   They all seem to be.  Am I doing something 
wrong?  I do an 'ls' on the bin directory (probably 100 entries) and wait maybe
1 or 2 seconds, which is a long time in dos box years.
I'm using Win95 on a P6 166 with 32meg of ram, with about 2.5 Gig free 
space.

Thanks...
john
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".